<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.valmont.com/20161231" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:vmi="http://www.valmont.com/20161231" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/us-gaap/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-gaap-2016-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-roles-2016-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2016-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2016/elts/us-types-2016-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2016-01-31" schemaLocation="http://xbrl.sec.gov/country/2016/country-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2016-01-31" schemaLocation="http://xbrl.sec.gov/currency/2016/currency-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2014-01-31" schemaLocation="http://xbrl.sec.gov/dei/2014/dei-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2016-01-31" schemaLocation="http://xbrl.sec.gov/exch/2016/exch-2016-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2011-01-31" schemaLocation="http://xbrl.sec.gov/naics/2011/naics-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="vmi-20161231_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="vmi-20161231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="vmi-20161231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="vmi-20161231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="AcquisitionsAndDeconsolidation" roleURI="http://www.valmont.com/role/AcquisitionsAndDeconsolidation">
        <link:definition>2102100 - Disclosure - ACQUISITIONS AND DECONSOLIDATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsAndDeconsolidationDetails" roleURI="http://www.valmont.com/role/AcquisitionsAndDeconsolidationDetails">
        <link:definition>2402402 - Disclosure - ACQUISITIONS AND DECONSOLIDATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsAndDeconsolidationDetails2" roleURI="http://www.valmont.com/role/AcquisitionsAndDeconsolidationDetails2">
        <link:definition>2402403 - Disclosure - ACQUISITIONS AND DECONSOLIDATION (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsAndDeconsolidationDetails3" roleURI="http://www.valmont.com/role/AcquisitionsAndDeconsolidationDetails3">
        <link:definition>2402404 - Disclosure - ACQUISITIONS AND DECONSOLIDATION (Details 3)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsAndDeconsolidationTables" roleURI="http://www.valmont.com/role/AcquisitionsAndDeconsolidationTables">
        <link:definition>2302301 - Disclosure - ACQUISITIONS AND DECONSOLIDATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BankCreditArrangements" roleURI="http://www.valmont.com/role/BankCreditArrangements">
        <link:definition>2108100 - Disclosure - BANK CREDIT ARRANGEMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BankCreditArrangementsDetails" roleURI="http://www.valmont.com/role/BankCreditArrangementsDetails">
        <link:definition>2408401 - Disclosure - BANK CREDIT ARRANGEMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessSegments" roleURI="http://www.valmont.com/role/BusinessSegments">
        <link:definition>2118100 - Disclosure - BUSINESS SEGMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessSegmentsDetails" roleURI="http://www.valmont.com/role/BusinessSegmentsDetails">
        <link:definition>2418402 - Disclosure - BUSINESS SEGMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessSegmentsDetails2" roleURI="http://www.valmont.com/role/BusinessSegmentsDetails2">
        <link:definition>2418403 - Disclosure - BUSINESS SEGMENTS (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="BusinessSegmentsTables" roleURI="http://www.valmont.com/role/BusinessSegmentsTables">
        <link:definition>2318301 - Disclosure - BUSINESS SEGMENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CashFlowSupplementaryInformation" roleURI="http://www.valmont.com/role/CashFlowSupplementaryInformation">
        <link:definition>2104100 - Disclosure - CASH FLOW SUPPLEMENTARY INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CashFlowSupplementaryInformationDetails" roleURI="http://www.valmont.com/role/CashFlowSupplementaryInformationDetails">
        <link:definition>2404402 - Disclosure - CASH FLOW SUPPLEMENTARY INFORMATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CashFlowSupplementaryInformationTables" roleURI="http://www.valmont.com/role/CashFlowSupplementaryInformationTables">
        <link:definition>2304301 - Disclosure - CASH FLOW SUPPLEMENTARY INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsContingencies" roleURI="http://www.valmont.com/role/CommitmentsContingencies">
        <link:definition>2119100 - Disclosure - COMMITMENTS &amp; CONTINGENCIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsContingenciesDetails" roleURI="http://www.valmont.com/role/CommitmentsContingenciesDetails">
        <link:definition>2419401 - Disclosure - COMMITMENTS &amp; CONTINGENCIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheets" roleURI="http://www.valmont.com/role/CondensedConsolidatedBalanceSheets">
        <link:definition>1003000 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedBalanceSheetsParenthetical" roleURI="http://www.valmont.com/role/CondensedConsolidatedBalanceSheetsParenthetical">
        <link:definition>1003501 - Statement - CONDENSED CONSOLIDATED BALANCE SHEETS (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfCashFlows" roleURI="http://www.valmont.com/role/CondensedConsolidatedStatementsOfCashFlows">
        <link:definition>1004000 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF CASH FLOWS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfComprehensiveIncome" roleURI="http://www.valmont.com/role/CondensedConsolidatedStatementsOfComprehensiveIncome">
        <link:definition>1002000 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfComprehensiveIncomeCondensedConsolidatedStatementsOfComprehensiveIncomeParenthetical" roleURI="http://www.valmont.com/role/CondensedConsolidatedStatementsOfComprehensiveIncomeCondensedConsolidatedStatementsOfComprehensiveIncomeParenthetical">
        <link:definition>1002501 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME CONDENSED CONSOLIDATED STATEMENTS OF COMPREHENSIVE INCOME (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfEarnings" roleURI="http://www.valmont.com/role/CondensedConsolidatedStatementsOfEarnings">
        <link:definition>1001000 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF EARNINGS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfShareholdersEquity" roleURI="http://www.valmont.com/role/CondensedConsolidatedStatementsOfShareholdersEquity">
        <link:definition>1005000 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF SHAREHOLDERS' EQUITY</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CondensedConsolidatedStatementsOfShareholdersEquityParenthetical" roleURI="http://www.valmont.com/role/CondensedConsolidatedStatementsOfShareholdersEquityParenthetical">
        <link:definition>1005501 - Statement - CONDENSED CONSOLIDATED STATEMENTS OF SHAREHOLDERS' EQUITY (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DefinedBenefitRetirementPlan" roleURI="http://www.valmont.com/role/DefinedBenefitRetirementPlan">
        <link:definition>2117100 - Disclosure - DEFINED BENEFIT RETIREMENT PLAN</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DefinedBenefitRetirementPlanDetails" roleURI="http://www.valmont.com/role/DefinedBenefitRetirementPlanDetails">
        <link:definition>2417402 - Disclosure - DEFINED BENEFIT RETIREMENT PLAN (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DefinedBenefitRetirementPlanDetails2" roleURI="http://www.valmont.com/role/DefinedBenefitRetirementPlanDetails2">
        <link:definition>2417403 - Disclosure - DEFINED BENEFIT RETIREMENT PLAN (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DefinedBenefitRetirementPlanTables" roleURI="http://www.valmont.com/role/DefinedBenefitRetirementPlanTables">
        <link:definition>2317301 - Disclosure - DEFINED BENEFIT RETIREMENT PLAN (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstruments" roleURI="http://www.valmont.com/role/DerivativeFinancialInstruments">
        <link:definition>2115100 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DerivativeFinancialInstrumentsDetails" roleURI="http://www.valmont.com/role/DerivativeFinancialInstrumentsDetails">
        <link:definition>2415401 - Disclosure - DERIVATIVE FINANCIAL INSTRUMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DisclosuresAboutFairValueOfFinancialInstruments" roleURI="http://www.valmont.com/role/DisclosuresAboutFairValueOfFinancialInstruments">
        <link:definition>2114100 - Disclosure - DISCLOSURES ABOUT THE FAIR VALUE OF FINANCIAL INSTRUMENTS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DisclosuresAboutFairValueOfFinancialInstrumentsDetails" roleURI="http://www.valmont.com/role/DisclosuresAboutFairValueOfFinancialInstrumentsDetails">
        <link:definition>2414402 - Disclosure - DISCLOSURES ABOUT THE FAIR VALUE OF FINANCIAL INSTRUMENTS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DisclosuresAboutFairValueOfFinancialInstrumentsTables" roleURI="http://www.valmont.com/role/DisclosuresAboutFairValueOfFinancialInstrumentsTables">
        <link:definition>2314301 - Disclosure - DISCLOSURES ABOUT THE FAIR VALUE OF FINANCIAL INSTRUMENTS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformation" roleURI="http://www.valmont.com/role/DocumentAndEntityInformation">
        <link:definition>0001000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShare" roleURI="http://www.valmont.com/role/EarningsPerShare">
        <link:definition>2112100 - Disclosure - EARNINGS PER SHARE</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareDetails" roleURI="http://www.valmont.com/role/EarningsPerShareDetails">
        <link:definition>2412402 - Disclosure - EARNINGS PER SHARE (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareDetails2" roleURI="http://www.valmont.com/role/EarningsPerShareDetails2">
        <link:definition>2412403 - Disclosure - EARNINGS PER SHARE (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareTables" roleURI="http://www.valmont.com/role/EarningsPerShareTables">
        <link:definition>2312301 - Disclosure - EARNINGS PER SHARE (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeRetirementSavingsPlan" roleURI="http://www.valmont.com/role/EmployeeRetirementSavingsPlan">
        <link:definition>2113100 - Disclosure - EMPLOYEE RETIREMENT SAVINGS PLAN</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeRetirementSavingsPlanDetails" roleURI="http://www.valmont.com/role/EmployeeRetirementSavingsPlanDetails">
        <link:definition>2413401 - Disclosure - EMPLOYEE RETIREMENT SAVINGS PLAN (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndIntangibleAssets" roleURI="http://www.valmont.com/role/GoodwillAndIntangibleAssets">
        <link:definition>2107100 - Disclosure - GOODWILL AND INTANGIBLE ASSETS</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndIntangibleAssetsDetails" roleURI="http://www.valmont.com/role/GoodwillAndIntangibleAssetsDetails">
        <link:definition>2407402 - Disclosure - GOODWILL AND INTANGIBLE ASSETS (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndIntangibleAssetsDetails2" roleURI="http://www.valmont.com/role/GoodwillAndIntangibleAssetsDetails2">
        <link:definition>2407403 - Disclosure - GOODWILL AND INTANGIBLE ASSETS (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndIntangibleAssetsDetails3" roleURI="http://www.valmont.com/role/GoodwillAndIntangibleAssetsDetails3">
        <link:definition>2407404 - Disclosure - GOODWILL AND INTANGIBLE ASSETS (Details 3)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndIntangibleAssetsDetails4" roleURI="http://www.valmont.com/role/GoodwillAndIntangibleAssetsDetails4">
        <link:definition>2407405 - Disclosure - GOODWILL AND INTANGIBLE ASSETS (Details 4)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndIntangibleAssetsDetails5" roleURI="http://www.valmont.com/role/GoodwillAndIntangibleAssetsDetails5">
        <link:definition>2407406 - Disclosure - GOODWILL AND INTANGIBLE ASSETS (Details 5)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillAndIntangibleAssetsTables" roleURI="http://www.valmont.com/role/GoodwillAndIntangibleAssetsTables">
        <link:definition>2307301 - Disclosure - GOODWILL AND INTANGIBLE ASSETS (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Guarantees" roleURI="http://www.valmont.com/role/Guarantees">
        <link:definition>2116100 - Disclosure - GUARANTEES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuaranteesDetails" roleURI="http://www.valmont.com/role/GuaranteesDetails">
        <link:definition>2416402 - Disclosure - GUARANTEES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuaranteesTables" roleURI="http://www.valmont.com/role/GuaranteesTables">
        <link:definition>2316301 - Disclosure - GUARANTEES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorNonGuarantorFinancialInformation" roleURI="http://www.valmont.com/role/GuarantorNonGuarantorFinancialInformation">
        <link:definition>2120100 - Disclosure - GUARANTOR/NON-GUARANTOR FINANCIAL INFORMATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorNonGuarantorFinancialInformationDetails" roleURI="http://www.valmont.com/role/GuarantorNonGuarantorFinancialInformationDetails">
        <link:definition>2420402 - Disclosure - GUARANTOR/NON-GUARANTOR FINANCIAL INFORMATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorNonGuarantorFinancialInformationDetails2" roleURI="http://www.valmont.com/role/GuarantorNonGuarantorFinancialInformationDetails2">
        <link:definition>2420403 - Disclosure - GUARANTOR/NON-GUARANTOR FINANCIAL INFORMATION (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorNonGuarantorFinancialInformationDetails3" roleURI="http://www.valmont.com/role/GuarantorNonGuarantorFinancialInformationDetails3">
        <link:definition>2420404 - Disclosure - GUARANTOR/NON-GUARANTOR FINANCIAL INFORMATION (Details 3)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorNonGuarantorFinancialInformationDetails4" roleURI="http://www.valmont.com/role/GuarantorNonGuarantorFinancialInformationDetails4">
        <link:definition>2420405 - Disclosure - GUARANTOR/NON-GUARANTOR FINANCIAL INFORMATION (Details 4)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorNonGuarantorFinancialInformationDetails5" roleURI="http://www.valmont.com/role/GuarantorNonGuarantorFinancialInformationDetails5">
        <link:definition>2420406 - Disclosure - GUARANTOR/NON-GUARANTOR FINANCIAL INFORMATION (Details 5)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuarantorNonGuarantorFinancialInformationTables" roleURI="http://www.valmont.com/role/GuarantorNonGuarantorFinancialInformationTables">
        <link:definition>2320301 - Disclosure - GUARANTOR/NON-GUARANTOR FINANCIAL INFORMATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxes" roleURI="http://www.valmont.com/role/IncomeTaxes">
        <link:definition>2109100 - Disclosure - INCOME TAXES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesDetails" roleURI="http://www.valmont.com/role/IncomeTaxesDetails">
        <link:definition>2409402 - Disclosure - INCOME TAXES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesTables" roleURI="http://www.valmont.com/role/IncomeTaxesTables">
        <link:definition>2309301 - Disclosure - INCOME TAXES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Inventories" roleURI="http://www.valmont.com/role/Inventories">
        <link:definition>2105100 - Disclosure - INVENTORIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesDetails" roleURI="http://www.valmont.com/role/InventoriesDetails">
        <link:definition>2405402 - Disclosure - INVENTORIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="InventoriesTables" roleURI="http://www.valmont.com/role/InventoriesTables">
        <link:definition>2305301 - Disclosure - INVENTORIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebt" roleURI="http://www.valmont.com/role/LongTermDebt">
        <link:definition>2110100 - Disclosure - LONG-TERM DEBT</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtDetails" roleURI="http://www.valmont.com/role/LongTermDebtDetails">
        <link:definition>2410402 - Disclosure - LONG-TERM DEBT (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="LongTermDebtTables" roleURI="http://www.valmont.com/role/LongTermDebtTables">
        <link:definition>2310301 - Disclosure - LONG-TERM DEBT (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipment" roleURI="http://www.valmont.com/role/PropertyPlantAndEquipment">
        <link:definition>2106100 - Disclosure - PROPERTY, PLANT AND EQUIPMENT</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentDetails" roleURI="http://www.valmont.com/role/PropertyPlantAndEquipmentDetails">
        <link:definition>2406402 - Disclosure - PROPERTY, PLANT AND EQUIPMENT (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentDetails2" roleURI="http://www.valmont.com/role/PropertyPlantAndEquipmentDetails2">
        <link:definition>2406403 - Disclosure - PROPERTY, PLANT AND EQUIPMENT (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PropertyPlantAndEquipmentTables" roleURI="http://www.valmont.com/role/PropertyPlantAndEquipmentTables">
        <link:definition>2306301 - Disclosure - PROPERTY, PLANT AND EQUIPMENT (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyFinancialDataUnaudited" roleURI="http://www.valmont.com/role/QuarterlyFinancialDataUnaudited">
        <link:definition>2121100 - Disclosure - QUARTERLY FINANCIAL DATA (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyFinancialDataUnauditedDetails" roleURI="http://www.valmont.com/role/QuarterlyFinancialDataUnauditedDetails">
        <link:definition>2421402 - Disclosure - QUARTERLY FINANCIAL DATA (Unaudited) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="QuarterlyFinancialDataUnauditedTables" roleURI="http://www.valmont.com/role/QuarterlyFinancialDataUnauditedTables">
        <link:definition>2321301 - Disclosure - QUARTERLY FINANCIAL DATA (Unaudited) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringActivities" roleURI="http://www.valmont.com/role/RestructuringActivities">
        <link:definition>2103100 - Disclosure - RESTRUCTURING ACTIVITIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringActivitiesDetails" roleURI="http://www.valmont.com/role/RestructuringActivitiesDetails">
        <link:definition>2403402 - Disclosure - RESTRUCTURING ACTIVITIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringActivitiesDetails2" roleURI="http://www.valmont.com/role/RestructuringActivitiesDetails2">
        <link:definition>2403403 - Disclosure - RESTRUCTURING ACTIVITIES (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringActivitiesRestructuringActivitiesDetails3" roleURI="http://www.valmont.com/role/RestructuringActivitiesRestructuringActivitiesDetails3">
        <link:definition>2403406 - Disclosure - RESTRUCTURING ACTIVITIES RESTRUCTURING ACTIVITIES (Details 3)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringActivitiesTables" roleURI="http://www.valmont.com/role/RestructuringActivitiesTables">
        <link:definition>2303301 - Disclosure - RESTRUCTURING ACTIVITIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ScheduleIiValuationAndQualifyingAccounts" roleURI="http://www.valmont.com/role/ScheduleIiValuationAndQualifyingAccounts">
        <link:definition>2122100 - Disclosure - Schedule II-Valuation and Qualifying Accounts</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ScheduleIiValuationAndQualifyingAccountsDetails" roleURI="http://www.valmont.com/role/ScheduleIiValuationAndQualifyingAccountsDetails">
        <link:definition>2422401 - Disclosure - Schedule II-Valuation and Qualifying Accounts (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensation" roleURI="http://www.valmont.com/role/StockBasedCompensation">
        <link:definition>2111100 - Disclosure - STOCK-BASED COMPENSATION</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationDetails" roleURI="http://www.valmont.com/role/StockBasedCompensationDetails">
        <link:definition>2411402 - Disclosure - STOCK-BASED COMPENSATION (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationDetails2" roleURI="http://www.valmont.com/role/StockBasedCompensationDetails2">
        <link:definition>2411403 - Disclosure - STOCK-BASED COMPENSATION (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationDetails3" roleURI="http://www.valmont.com/role/StockBasedCompensationDetails3">
        <link:definition>2411404 - Disclosure - STOCK-BASED COMPENSATION (Details 3)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationTables" roleURI="http://www.valmont.com/role/StockBasedCompensationTables">
        <link:definition>2311301 - Disclosure - STOCK-BASED COMPENSATION (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPolicies" roleURI="http://www.valmont.com/role/SummaryOfSignificantAccountingPolicies">
        <link:definition>2101100 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesDetails" roleURI="http://www.valmont.com/role/SummaryOfSignificantAccountingPoliciesDetails">
        <link:definition>2401403 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesDetails2" roleURI="http://www.valmont.com/role/SummaryOfSignificantAccountingPoliciesDetails2">
        <link:definition>2401404 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details 2)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesDetails3" roleURI="http://www.valmont.com/role/SummaryOfSignificantAccountingPoliciesDetails3">
        <link:definition>2401405 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details 3)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesDetails4" roleURI="http://www.valmont.com/role/SummaryOfSignificantAccountingPoliciesDetails4">
        <link:definition>2401406 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details 4)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesDetails5" roleURI="http://www.valmont.com/role/SummaryOfSignificantAccountingPoliciesDetails5">
        <link:definition>2401407 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Details 5)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesPolicies" roleURI="http://www.valmont.com/role/SummaryOfSignificantAccountingPoliciesPolicies">
        <link:definition>2201201 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesTables" roleURI="http://www.valmont.com/role/SummaryOfSignificantAccountingPoliciesTables">
        <link:definition>2301302 - Disclosure - SUMMARY OF SIGNIFICANT ACCOUNTING POLICIES (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="vmi_A2016PlanMember" name="A2016PlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_APACGalvanizingReportingUnitMember" name="APACGalvanizingReportingUnitMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_AccessSystemsMember" name="AccessSystemsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_AccountingPoliciesLineItems" name="AccountingPoliciesLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_AccountingPoliciesTable" name="AccountingPoliciesTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_AccumulatedNetUnrealizedGainLossFromDesignatedOrQualifyingCashFlowHedgesMember" name="AccumulatedNetUnrealizedGainLossFromDesignatedOrQualifyingCashFlowHedgesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_AccumulatedOtherComprehensiveIncomeLossRollForward" name="AccumulatedOtherComprehensiveIncomeLossRollForward" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_AcquiredFiniteAndIndefiniteLivedIntangibleAssetsAmount" name="AcquiredFiniteAndIndefiniteLivedIntangibleAssetsAmount" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="vmi_ActiveMembersOfDefinedBenefitRetirementPlan" name="ActiveMembersOfDefinedBenefitRetirementPlan" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_AgsenseLlcMember" name="AgsenseLlcMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_AllowanceForDoubtfulAccountsReceivablePeriodIncreaseDecreaseEffectOnEarningsPerShare" name="AllowanceForDoubtfulAccountsReceivablePeriodIncreaseDecreaseEffectOnEarningsPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_AmericanGalvanizingMember" name="AmericanGalvanizingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_AssetImpairmentNetLossOnDisposalsMember" name="AssetImpairmentNetLossOnDisposalsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_BankCreditArrangementsDisclosureAbstract" name="BankCreditArrangementsDisclosureAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_BankCreditArrangementsDisclosureTextBlock" name="BankCreditArrangementsDisclosureTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_BroadRestructuringPlanMember" name="BroadRestructuringPlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_BusinessCombinationNumberOfManufacturingLocationsOperatedByAcquiredEntity" name="BusinessCombinationNumberOfManufacturingLocationsOperatedByAcquiredEntity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="vmi_BusinessCombinationProFormaInformationOfAcquireeSinceAcquisitionDateAbstract" name="BusinessCombinationProFormaInformationOfAcquireeSinceAcquisitionDateAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedNoncurrentLiabilitiesIntercompanyNotePayable" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedNoncurrentLiabilitiesIntercompanyNotePayable" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="vmi_ChangeinContingentConsiderationLiabilityEffectPerShare" name="ChangeinContingentConsiderationLiabilityEffectPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_CoatingsSegmentMember" name="CoatingsSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_CommercialSettlementMember" name="CommercialSettlementMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_CommunicationStructuresMember" name="CommunicationStructuresMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ConcreteMember" name="ConcreteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_CostMethodInvestmentOwnershipPercentage" name="CostMethodInvestmentOwnershipPercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_CostsAssociatedWithRefinancingOfDebt" name="CostsAssociatedWithRefinancingOfDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="vmi_CurrentFederalStateForeignIncomeTaxExpenseBenefitTotal" name="CurrentFederalStateForeignIncomeTaxExpenseBenefitTotal" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DSSMASMember" name="DSSMASMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DebtInstrumentRepurchasePriceAsPercentageOfFaceValue" name="DebtInstrumentRepurchasePriceAsPercentageOfFaceValue" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DebtInstrumentVariableInterestRateBasisPeriod" name="DebtInstrumentVariableInterestRateBasisPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DebtInstrumentVariableRateBaseFederalMember" name="DebtInstrumentVariableRateBaseFederalMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DebtInstrumentVariableRateBasePrimeMember" name="DebtInstrumentVariableRateBasePrimeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DebtPrepaymentExpenses" name="DebtPrepaymentExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="vmi_DeferredCompensationLiabilitiesNoncurrent" name="DeferredCompensationLiabilitiesNoncurrent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="vmi_DeferredIncomeTaxBenefitRemeasurementEffectPerShare" name="DeferredIncomeTaxBenefitRemeasurementEffectPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DeferredTaxAssetsIncludedInOtherAssets" name="DeferredTaxAssetsIncludedInOtherAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="vmi_DeferredTaxAssetsLiabilitiesBalanceSheetCaptionAbstract" name="DeferredTaxAssetsLiabilitiesBalanceSheetCaptionAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DeferredTaxAssetsTaxCreditAndNetOperatingLossCarryforwardsResultingFromAcquisitions" name="DeferredTaxAssetsTaxCreditAndNetOperatingLossCarryforwardsResultingFromAcquisitions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="vmi_DefinedBenefitPlanAccumulatedOtherComprehensiveIncomeCurrencyTranslationGainLossBeforeTax" name="DefinedBenefitPlanAccumulatedOtherComprehensiveIncomeCurrencyTranslationGainLossBeforeTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="vmi_DefinedBenefitPlanAgeForRetirementBenefits" name="DefinedBenefitPlanAgeForRetirementBenefits" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DefinedBenefitPlanAssumptionsUsedCalculatingBenefitObligationConsumerPriceIndexInflationRate" name="DefinedBenefitPlanAssumptionsUsedCalculatingBenefitObligationConsumerPriceIndexInflationRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="vmi_DefinedBenefitPlanAssumptionsUsedCalculatingBenefitObligationRetailPricesIndexInflationRate" name="DefinedBenefitPlanAssumptionsUsedCalculatingBenefitObligationRetailPricesIndexInflationRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="vmi_DefinedBenefitPlanAssumptionsUsedCalculatingNetPeriodicBenefitCostConsumerPriceIndexInflationRate" name="DefinedBenefitPlanAssumptionsUsedCalculatingNetPeriodicBenefitCostConsumerPriceIndexInflationRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DefinedBenefitPlanAssumptionsUsedCalculatingNetPeriodicBenefitCostRetailPriceIndexInflationRate" name="DefinedBenefitPlanAssumptionsUsedCalculatingNetPeriodicBenefitCostRetailPriceIndexInflationRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DefinedBenefitPlanExpectedFutureBenefitPaymentsFiveFiscalYearsAfterYearFour" name="DefinedBenefitPlanExpectedFutureBenefitPaymentsFiveFiscalYearsAfterYearFour" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="vmi_DefinedBenefitPlanPercentageOfSalaryRetirementBenefits" name="DefinedBenefitPlanPercentageOfSalaryRetirementBenefits" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DefinedBenefitPlanWeightedAverageMaturityPeriodOfDebtPortfolio" name="DefinedBenefitPlanWeightedAverageMaturityPeriodOfDebtPortfolio" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_DefinedContributionPlanEmployeeContributionLimitPercentageOfCompensation" name="DefinedContributionPlanEmployeeContributionLimitPercentageOfCompensation" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DeltaEMDPtyLtdMember" name="DeltaEMDPtyLtdMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DerivativeContractCounterpartyOneMember" name="DerivativeContractCounterpartyOneMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DerivativeContractCounterpartyTwoMember" name="DerivativeContractCounterpartyTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DiversifiedGrowthFundsMember" name="DiversifiedGrowthFundsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DocumentAndEntityInformationAbstract" name="DocumentAndEntityInformationAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_DonhadMember" name="DonhadMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_EarningsPerShareDilutiveSecuritiesStockOptionsPerShare" name="EarningsPerShareDilutiveSecuritiesStockOptionsPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_EffectiveIncomeTaxRateReconciliationCarryforwardsCreditsAndChangesInValuationAllowances" name="EffectiveIncomeTaxRateReconciliationCarryforwardsCreditsAndChangesInValuationAllowances" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_EffectiveIncomeTaxRateReconciliationChangeinForeignEnactedTaxRateAmount" name="EffectiveIncomeTaxRateReconciliationChangeinForeignEnactedTaxRateAmount" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="vmi_EffectiveIncomeTaxRateReconciliationForeignDefinedBenefitPensionPlan" name="EffectiveIncomeTaxRateReconciliationForeignDefinedBenefitPensionPlan" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_EffectiveIncomeTaxRateReconciliationRemeasurementofForeignDefinedBenefitPlanAmount" name="EffectiveIncomeTaxRateReconciliationRemeasurementofForeignDefinedBenefitPlanAmount" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="vmi_EffectiveIncomeTaxRateReconciliationReversalofContingentLiability" name="EffectiveIncomeTaxRateReconciliationReversalofContingentLiability" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_EffectiveIncomeTaxRateReconciliationReversalofContingentLiabilityAmount" name="EffectiveIncomeTaxRateReconciliationReversalofContingentLiabilityAmount" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="vmi_EffectiveIncomeTaxReconciliationDeferredIncomeTaxBenefitImpactonEPS" name="EffectiveIncomeTaxReconciliationDeferredIncomeTaxBenefitImpactonEPS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_EnergyandMiningSegmentMember" name="EnergyandMiningSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_EngineeredSupportStructuresSegmentMember" name="EngineeredSupportStructuresSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ExercisePriceRangeDollar104.47ToDollar110.33Member" name="ExercisePriceRangeDollar104.47ToDollar110.33Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ExercisePriceRangeDollar120.91ToDollar151.45Member" name="ExercisePriceRangeDollar120.91ToDollar151.45Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ExercisePriceRangeDollar60.97ToDollar85.32Member" name="ExercisePriceRangeDollar60.97ToDollar85.32Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_FinancialInformationOfGuarantorAndNonGuarantorSubsidiariesBalanceSheetTableTextBlock" name="FinancialInformationOfGuarantorAndNonGuarantorSubsidiariesBalanceSheetTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_FinancialInformationOfGuarantorAndNonGuarantorSubsidiariesCashFlowsTableTextBlock" name="FinancialInformationOfGuarantorAndNonGuarantorSubsidiariesCashFlowsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_FinancialInformationOfGuarantorAndNonGuarantorSubsidiariesComprehensiveIncomeTableTextBlock" name="FinancialInformationOfGuarantorAndNonGuarantorSubsidiariesComprehensiveIncomeTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_FinancialInformationOfGuarantorAndNonGuarantorSubsidiariesResultsOfOperationsTableTextBlock" name="FinancialInformationOfGuarantorAndNonGuarantorSubsidiariesResultsOfOperationsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_FinancingCostsEffectPerShare" name="FinancingCostsEffectPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_FiniteAndIndefiniteLivedIntangibleAssetsLineItems" name="FiniteAndIndefiniteLivedIntangibleAssetsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_FiscalPeriodAbstract" name="FiscalPeriodAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ForeignCorporateIncomeTaxRatePercent" name="ForeignCorporateIncomeTaxRatePercent" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_GoodwillAndIntangibleAssetsPortionAttributableToRestructuring" name="GoodwillAndIntangibleAssetsPortionAttributableToRestructuring" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_GrindingMediaMember" name="GrindingMediaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_GuarantorNonGuarantorFinancialInformationDisclosureAbstract" name="GuarantorNonGuarantorFinancialInformationDisclosureAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_GuarantorNonGuarantorFinancialInformationDisclosureTextBlock" name="GuarantorNonGuarantorFinancialInformationDisclosureTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_IGCGalvanizingIndustriesMSdnBhdMember" name="IGCGalvanizingIndustriesMSdnBhdMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_IncomeLossFromContinuingOperationsBeforeMinorityInterestAndIncomeLossFromEquityMethodInvestments" name="IncomeLossFromContinuingOperationsBeforeMinorityInterestAndIncomeLossFromEquityMethodInvestments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="vmi_IncomeTaxExpenseRecordedOnUndistributedEarningsOfForeignSubsidiariesNotConsideredPermanentlyInvested" name="IncomeTaxExpenseRecordedOnUndistributedEarningsOfForeignSubsidiariesNotConsideredPermanentlyInvested" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="vmi_IncomeTaxesReceivableAndDeferredTaxAssetsLiabilitiesNetCurrent" name="IncomeTaxesReceivableAndDeferredTaxAssetsLiabilitiesNetCurrent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="vmi_IncreaseDecreaseInIncomeTaxesEffectPerShare" name="IncreaseDecreaseInIncomeTaxesEffectPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_IncreaseDecreasePaymentsofIntercompanyDividends" name="IncreaseDecreasePaymentsofIntercompanyDividends" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="vmi_IncreaseDecreaseinFairValueofContingentConsideration" name="IncreaseDecreaseinFairValueofContingentConsideration" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_IndexLinkedGiltsMember" name="IndexLinkedGiltsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_IndustrialDevelopmentRevenueBondsMember" name="IndustrialDevelopmentRevenueBondsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_IndustrialGalvanizersMember" name="IndustrialGalvanizersMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_IngalEPSOrIngalCivilProductsMember" name="IngalEPSOrIngalCivilProductsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_InvestmentInSubsidiariesAndIntercompanyAccounts" name="InvestmentInSubsidiariesAndIntercompanyAccounts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="vmi_IrrigationSegmentMember" name="IrrigationSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_LengthOfFiscalYear" name="LengthOfFiscalYear" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_LightingAndTrafficMember" name="LightingAndTrafficMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_LineOfCreditFacilityPreviousBorrowingCapacity" name="LineOfCreditFacilityPreviousBorrowingCapacity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="vmi_NewmarkMember" name="NewmarkMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_NonVestedStockAndRestrictedStockUnitsMember" name="NonVestedStockAndRestrictedStockUnitsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_NoncashDebtRefinancingCosts" name="NoncashDebtRefinancingCosts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="vmi_NoncurrentIncomeTaxExpenseBenefitContinuingOperations" name="NoncurrentIncomeTaxExpenseBenefitContinuingOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_Notes1.75PercentTo3.485PercentMember" name="Notes1.75PercentTo3.485PercentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_OffshoreStructuresMember" name="OffshoreStructuresMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_OtherComprehensiveIncomeLossReclassificationAdjustmentFromAociOnDerivativesRealizedUponSaleOrLiquidationNetOfTax" name="OtherComprehensiveIncomeLossReclassificationAdjustmentFromAociOnDerivativesRealizedUponSaleOrLiquidationNetOfTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_OtherCountriesMember" name="OtherCountriesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_OtherTradeNamesMember" name="OtherTradeNamesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_PatentsAndProprietaryTechnologyMember" name="PatentsAndProprietaryTechnologyMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_PaymentsForRepurchaseOfCommonTreasurySharesStockPlanExercises" name="PaymentsForRepurchaseOfCommonTreasurySharesStockPlanExercises" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="vmi_PercentageOfSalesToTotalConsolidatedSalesOfOtherBusinessActivitiesAggregatedAsOtherMaximum" name="PercentageOfSalesToTotalConsolidatedSalesOfOtherBusinessActivitiesAggregatedAsOtherMaximum" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ProductWarrantyAccrualEffectPerShare" name="ProductWarrantyAccrualEffectPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_PropertyPlantAndEquipmentAndIntangibleAssetsIncludingGoodwillPolicyTextBlock" name="PropertyPlantAndEquipmentAndIntangibleAssetsIncludingGoodwillPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ProprietarySoftwareAndDatabaseMember" name="ProprietarySoftwareAndDatabaseMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_QuarterlyFinancialDataLineItems" name="QuarterlyFinancialDataLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_QuarterlyFinancialDataTable" name="QuarterlyFinancialDataTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_RestructuringAssetImpairmentImpactPerShare" name="RestructuringAssetImpairmentImpactPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_RestructuringChargesEffectPerShare" name="RestructuringChargesEffectPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_RestructuringCostandReserveRollForward" name="RestructuringCostandReserveRollForward" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ScheduleOfAcquiredFiniteAndIndefiniteLivedIntangibleAssetsByMajorClassTable" name="ScheduleOfAcquiredFiniteAndIndefiniteLivedIntangibleAssetsByMajorClassTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ScheduleOfAssumptionsUsedToDetermineBenefitObligationTableTextBlock" name="ScheduleOfAssumptionsUsedToDetermineBenefitObligationTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ScheduleOfAssumptionsUsedToDetermineExpenseTableTextBlock" name="ScheduleOfAssumptionsUsedToDetermineExpenseTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ScheduleOfDeferredIncomeTaxAssetsLiabilitiesBalanceSheetCaptionTableTextBlock" name="ScheduleOfDeferredIncomeTaxAssetsLiabilitiesBalanceSheetCaptionTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ScheduleOfShareBasedCompensationNonvestedStockAndRestrictedStockUnitActivityTableTextblock" name="ScheduleOfShareBasedCompensationNonvestedStockAndRestrictedStockUnitActivityTableTextblock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_SeniorUnsecuredNotes5.00PercentDue2044Member" name="SeniorUnsecuredNotes5.00PercentDue2044Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_SeniorUnsecuredNotes5.25PercentDue2054Member" name="SeniorUnsecuredNotes5.25PercentDue2054Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_SeniorUnsecuredNotes6.625PercentDue2020Member" name="SeniorUnsecuredNotes6.625PercentDue2020Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ShakespeareCompositeStructuresMember" name="ShakespeareCompositeStructuresMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ShakespeareMember" name="ShakespeareMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsAggregateIntrinsicValueAbstract" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsAggregateIntrinsicValueAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsNumberOfSharesAbstract" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardOptionsNumberOfSharesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_SharebasedCompensationArrangementBySharebasedPaymentAwardOptionsContractualTermAbstract" name="SharebasedCompensationArrangementBySharebasedPaymentAwardOptionsContractualTermAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ShortTermBankLinesOfCreditMember" name="ShortTermBankLinesOfCreditMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ShortTermLineOfCreditMember" name="ShortTermLineOfCreditMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_SteelMember" name="SteelMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_StockIssuedDuringPeriodValueStockOptionsExercisedTaxBenefit" name="StockIssuedDuringPeriodValueStockOptionsExercisedTaxBenefit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="vmi_StockPriceHighEndOfRange" name="StockPriceHighEndOfRange" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_StockPriceLowEndOfRange" name="StockPriceLowEndOfRange" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_StockRepurchaseProgramAbstract" name="StockRepurchaseProgramAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_SubsidiaryGuarantorsPercentageOwned" name="SubsidiaryGuarantorsPercentageOwned" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="vmi_TemporaryCashInvestmentsMember" name="TemporaryCashInvestmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ThresholdForDisclosurePercentage" name="ThresholdForDisclosurePercentage" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="vmi_TreasuryStockPolicyTextBlock" name="TreasuryStockPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_TreasuryStockSharesAcquiredStockPlan" name="TreasuryStockSharesAcquiredStockPlan" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_TreasuryStockValueAcquiredStockPlanCostMethod" name="TreasuryStockValueAcquiredStockPlanCostMethod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="vmi_UnamortizedDiscountOnSeniorUnsecuredNotes5.00PercentAnd5.25PercentMember" name="UnamortizedDiscountOnSeniorUnsecuredNotes5.00PercentAnd5.25PercentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_UnamortizedPremiumRecognizedAsRevenue" name="UnamortizedPremiumRecognizedAsRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="vmi_UnrecognizedTaxBenefitsReductionsResultingFromLapseOfApplicableStatuteOfLimitationsDomestic" name="UnrecognizedTaxBenefitsReductionsResultingFromLapseOfApplicableStatuteOfLimitationsDomestic" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_UtilitySupportStructuresSegmentMember" name="UtilitySupportStructuresSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ValmontDeferredCompensationPlanMember" name="ValmontDeferredCompensationPlanMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_ValmontSMMember" name="ValmontSMMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ValuationAllowanceProvisionEffectPerShare" name="ValuationAllowanceProvisionEffectPerShare" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="vmi_ValuationAllowancesandReservesForeignCurrencyTranslationAdjustments" name="ValuationAllowancesandReservesForeignCurrencyTranslationAdjustments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="vmi_Vmi_ImpairmentOfPropertyPlantAndEquipment" name="Vmi_ImpairmentOfPropertyPlantAndEquipment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="vmi_Vmi_ProceedsFromRepaymentOfIntercompanyCapitalContribution" name="Vmi_ProceedsFromRepaymentOfIntercompanyCapitalContribution" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="vmi_Vmi_ProceedsFromRepaymentOfIntercompanyInterestOnLongTermNote" name="Vmi_ProceedsFromRepaymentOfIntercompanyInterestOnLongTermNote" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="vmi_WebforgeMember" name="WebforgeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
</xsd:schema>
